[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetTransparent

SetTransparent - specifies whether the control is to be transparent

## Declaration

Source position: stdctrls.pp line 1422

`protected procedure TCustomLabel.SetTransparent(`
`NewTransparent: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.